/***********************************************
* AnyLink Drop Down Menu- © Dynamic Drive (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit http://www.dynamicdrive.com/ for full source code
***********************************************/

//Contents for menu 1
var menu1=new Array()
menu1[0]='<a href="http://www.meridianarc.org/msnets.htm">Area Nets</a>'
menu1[1]='<a href="http://www.meridianarc.org/dayinpark/index.htm">ARRL Day in the Park</a>'
menu1[2]='<a href="http://www.meridianarc.org/awarnessday/2000/index.htm">Awareness Day</a>'
menu1[3]='<a href="http://www.meridianarc.org/communityday/2001-09/index.htm">Community Day</a>'
menu1[4]='<a href="http://www.meridianarc.org/Christmas/index.htm">Christmas Party</a>'
menu1[5]='<a href="http://www.meridianarc.org/fday/index.htm">Field Day</a>'
menu1[6]='<a href="http://www.meridianarc.org/fishfry/2005/index.htm">Fish Fry</a>'
menu1[7]='<a href="http://www.meridianarc.org/jimmierodgers/index.htm">Jimmie Rodgers SES</a>'
menu1[8]='<a href="http://www.meridianarc.org/johnathan/index.htm">Johnathan Mars</a>'
menu1[9]='<a href="http://www.meridianarc.org/ve-exams.htm">VE Exams</a>'


//Contents for menu 2
var menu2=new Array()
menu2[0]='<a href="http://www.meridianarc.org/repeater/index.htm">146.700 Repeater</a>'
menu2[1]='<a href="http://www.meridianarc.org/calendar.htm">Calendar</a>'
menu2[2]='<a href="http://www.meridianarc.org/constitution.htm">Constitution</a>'
menu2[3]='<a href="http://www.meridianarc.org/donations.html">Donations</a>'
menu2[4]='<a href="http://www.meridianarc.org/silentkeys/index.htm">Friends Remembered</a>'
menu2[5]='<a href="http://www.meridianarc.org/links.htm">MARC Links</a>'
menu2[6]='<a href="http://www.meridianarc.org/friends.htm">MARC Friends</a>'
menu2[7]='<a href="http://www.meridianarc.org/archives.htm">MARC Archives</a>'
menu2[8]='<a href="http://www.meridianarc.org/application.htm">Member Application</a>'
menu2[9]='<a href="http://www.meridianarc.org/membership.htm">Member Directory</a>'
menu2[10]='<a href="http://www.meridianarc.org/sponsors.htm">Sponsors</a>'


//Contents for menu 3
var menu3=new Array()
menu3[0]='<a href="http://www.meridianarc.org/meridianstar/index.htm">Meridian Star Articles</a>'
menu3[1]='<a href="http://www.meridianarc.org/mshurricanenotes.htm">MS Hurricane Notes</a>'
menu3[2]='<a href="http://www.meridianarc.org/msrepeaters.pdf" target="_blank">MS Repeaters (PDF)</a>'
menu3[3]='<a href="http://www.meridianarc.org/sparkgap/index.htm">The Spark Gap</a>'
menu3[4]='<a href="http://www.meridianarc.org/tornado2000.htm">Tornado Pictures</a>'
menu3[5]='<a href="http://www.meridianarc.org/weather.htm">WX Bulletins</a>'

		
var menuwidth='165px' //default menu width
var menubgcolor='lightyellow'  //menu bgcolor 
var disappeardelay=250  //menu disappear speed onMouseout (in miliseconds)
var hidemenu_onclick="yes" //hide menu when user clicks within menu?

/////No further editting needed

var ie4=document.all
var ns6=document.getElementById&&!document.all

if (ie4||ns6)
document.write('<div id="dropmenudiv" style="visibility:hidden;width:'+menuwidth+';background-color:'+menubgcolor+'" onMouseover="clearhidemenu()" onMouseout="dynamichide(event)"></div>')

function getposOffset(what, offsettype){
var totaloffset=(offsettype=="left")? what.offsetLeft : what.offsetTop;
var parentEl=what.offsetParent;
while (parentEl!=null){
totaloffset=(offsettype=="left")? totaloffset+parentEl.offsetLeft : totaloffset+parentEl.offsetTop;
parentEl=parentEl.offsetParent;
}
return totaloffset;
}


function showhide(obj, e, visible, hidden, menuwidth){
if (ie4||ns6)
dropmenuobj.style.left=dropmenuobj.style.top="-500px"
if (menuwidth!=""){
dropmenuobj.widthobj=dropmenuobj.style
dropmenuobj.widthobj.width=menuwidth
}
if (e.type=="click" && obj.visibility==hidden || e.type=="mouseover")
obj.visibility=visible
else if (e.type=="click")
obj.visibility=hidden
}

function iecompattest(){
return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body
}

function clearbrowseredge(obj, whichedge){
var edgeoffset=0
if (whichedge=="rightedge"){
var windowedge=ie4 && !window.opera? iecompattest().scrollLeft+iecompattest().clientWidth-15 : window.pageXOffset+window.innerWidth-15
dropmenuobj.contentmeasure=dropmenuobj.offsetWidth
if (windowedge-dropmenuobj.x < dropmenuobj.contentmeasure)
edgeoffset=dropmenuobj.contentmeasure-obj.offsetWidth
}
else{
var topedge=ie4 && !window.opera? iecompattest().scrollTop : window.pageYOffset
var windowedge=ie4 && !window.opera? iecompattest().scrollTop+iecompattest().clientHeight-15 : window.pageYOffset+window.innerHeight-18
dropmenuobj.contentmeasure=dropmenuobj.offsetHeight
if (windowedge-dropmenuobj.y < dropmenuobj.contentmeasure){ //move up?
edgeoffset=dropmenuobj.contentmeasure+obj.offsetHeight
if ((dropmenuobj.y-topedge)<dropmenuobj.contentmeasure) //up no good either?
edgeoffset=dropmenuobj.y+obj.offsetHeight-topedge
}
}
return edgeoffset
}

function populatemenu(what){
if (ie4||ns6)
dropmenuobj.innerHTML=what.join("")
}


function dropdownmenu(obj, e, menucontents, menuwidth){
if (window.event) event.cancelBubble=true
else if (e.stopPropagation) e.stopPropagation()
clearhidemenu()
dropmenuobj=document.getElementById? document.getElementById("dropmenudiv") : dropmenudiv
populatemenu(menucontents)

if (ie4||ns6){
showhide(dropmenuobj.style, e, "visible", "hidden", menuwidth)

dropmenuobj.x=getposOffset(obj, "left")
dropmenuobj.y=getposOffset(obj, "top")
dropmenuobj.style.left=dropmenuobj.x-clearbrowseredge(obj, "rightedge")+"px"
dropmenuobj.style.top=dropmenuobj.y-clearbrowseredge(obj, "bottomedge")+obj.offsetHeight+"px"
}

return clickreturnvalue()
}

function clickreturnvalue(){
if (ie4||ns6) return false
else return true
}

function contains_ns6(a, b) {
while (b.parentNode)
if ((b = b.parentNode) == a)
return true;
return false;
}

function dynamichide(e){
if (ie4&&!dropmenuobj.contains(e.toElement))
delayhidemenu()
else if (ns6&&e.currentTarget!= e.relatedTarget&& !contains_ns6(e.currentTarget, e.relatedTarget))
delayhidemenu()
}

function hidemenu(e){
if (typeof dropmenuobj!="undefined"){
if (ie4||ns6)
dropmenuobj.style.visibility="hidden"
}
}

function delayhidemenu(){
if (ie4||ns6)
delayhide=setTimeout("hidemenu()",disappeardelay)
}

function clearhidemenu(){
if (typeof delayhide!="undefined")
clearTimeout(delayhide)
}

if (hidemenu_onclick=="yes")
document.onclick=hidemenu
